RubyGems Navigation menu

rspec-parameterized-table_syntax 1.0.1

RSpec::Parameterized supports simple parameterized test syntax in rspec.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - September 26, 2023 (8.0 KB)
  2. 1.0.0 - December 31, 2022 (7.5 KB)
  3. 1.0.0.beta1 - December 31, 2022 (7.5 KB)

Runtime 依赖 (2):

Development 依赖 (2):

rake >= 0
rspec >= 0

业主:

推送:

作者:

  • sue445, tomykaira, joker1007

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 14,521,328

这个版本 3,324,466

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: